.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-82f6f6e6-8358-f7ca-b47b-0c4f50170c13 {
padding-bottom: 20px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-18b02c56-bd75-4b29-16a1-2be24ed39d5a {
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-left: 5px !important;
padding-right: 5px !important;
}
.lfr-layout-structure-item-fff7c036-ba26-7eaf-95c3-8b3e7de2fee5 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-left: 5px !important;
padding-right: 5px !important;
}
.lfr-layout-structure-item-0f53e548-9abb-3fc7-9c99-f783aa28c583 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-left: 5px !important;
padding-right: 5px !important;
}
.lfr-layout-structure-item-2901a68e-5f74-ea66-939a-6db880d3d2d2 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-left: 5px !important;
padding-right: 5px !important;
}
.lfr-layout-structure-item-6ac66d33-5e84-44fc-478f-43ca7959cadb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-64e60fc7-3f6e-092f-2090-a378cf997d81 {
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-left: 5px !important;
padding-right: 5px !important;
}
.lfr-layout-structure-item-62793de5-2954-cc84-08be-a9e0b69b0944 {
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-left: 5px !important;
padding-right: 5px !important;
}
.lfr-layout-structure-item-345204d4-a954-19e2-32ab-e77a40dda344 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7a00ce50-c2a2-b1e3-5fce-2646e91f7161 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-left: 5px !important;
padding-right: 5px !important;
}
.lfr-layout-structure-item-f728c31a-e221-89be-cc38-63812540a05a {
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-left: 5px !important;
padding-right: 5px !important;
}
.lfr-layout-structure-item-c2aeced4-38b1-6864-24f6-2837e785d9ad {
padding-bottom: 20px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: 80px !important;
}
